/** @type {import('tailwindcss').Config} */
module.exports = {
  content: [
    "./index.html",
    "./src/**/*.{svelte,html}",
  ],
  theme: {
    extend: {},
  },
  plugins: [
    require('daisyui'),
  ],
  daisyui: {
    themes: [
      {
        creddy: {
          "primary": "#0ea5e9",
          "secondary": "#fb923c",
          "accent": "#8b5cf6",
          "neutral": "#374151",
          "base-100": "#252e3a",
          "info": "#66cccc",
          "success": "#52bf73",
          "warning": "#d1a900",
          "error": "#f87171",
        },
      },
      {
        "summer-night": {
          "primary": "#0ea5e9",
          "secondary": "#0ea5e9",
          "accent": "#fb923c",
          "neutral": "#393939",
          "base-100": "#2d2d2d",
          "info": "#66cccc",
          "success": "#22c55e",
          "warning": "#d1a900",
          "error": "#f2777a"
        },
      },
      "dark",
      "night",
      "dracula",
      "sunset",
      "dim",
      "light"
    ]
  },
}
